Subject: Ticket Assigned - damaged
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 20:56:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged rafeeque                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rafeeque Bot:  Hi Rafeeque ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:35 AM, 16th Oct                   Sohaib                   Hi Rafeeque ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:36 AM, 16th Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:38 AM, 16th Oct                     rafeeque                    I am purchase before one month max shoe unfortunately now complaint           12:39 AM, 16th Oct                     rafeeque                    If any warranty  for this item           12:39 AM, 16th Oct                   Sohaib                   Kindly note that there is no warranty for the shoe product We'd appreciate your understanding and cooperation with us           12:41 AM, 16th Oct                     rafeeque                             12:41 AM, 16th Oct                     rafeeque                    Within 20 days damaged           12:43 AM, 16th Oct                   Sohaib                   163008583 - - Solid Lace-Up Sports Shoes with Pull Tab           12:43 AM, 16th Oct                     rafeeque                    Yes           12:44 AM, 16th Oct                   Sohaib                   Kindly note that we won't be able to accept returns after 14 days from the delivery date that time allowed for creating a return request           12:45 AM, 16th Oct                     rafeeque                    But this product damaged           12:46 AM, 16th Oct                   Sohaib                   Once also we can accept a return if the items has not been used we are really sorry for that           12:46 AM, 16th Oct                     rafeeque                    If not use how to damage           12:47 AM, 16th Oct                     rafeeque                             12:47 AM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to initiate a return  from our end in the meantime as the item already has been used and the return time frame has been expired           12:48 AM, 16th Oct                     rafeeque                    After sale no any services for your products           12:49 AM, 16th Oct                   Sohaib                   We would like to inform you that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on KSA's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.  ​ Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases. ​ We would request you to please place your order on our website again. We thank you for your understanding and cooperation. ​           12:49 AM, 16th Oct                     rafeeque                    Goods received in good condition now my problem after use           12:51 AM, 16th Oct                     rafeeque                    This product quality problem           12:51 AM, 16th Oct                   Sohaib                   We would like to inform you we won't be able to accept returns when the item has been used           12:53 AM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:53 AM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           12:54 AM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230485